## ocell 0.6

=== debian/changelog ===
ocell (0.6) unstable; urgency=low

  * Maintenance.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 20 Feb 2017 01:04:54 +0100

ocell (0.5) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 28 Jan 2013 20:35:24 +0100

ocell (0.4) unstable; urgency=low

  * Squeeze release.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 11 Mar 2011 09:36:43 +0100

ocell (0.3) unstable; urgency=low

  * Migrated to C.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 19 Feb 2010 21:24:35 +0100

ocell (0.2) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 01 Jun 2009 12:33:34 +0200

ocell (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 16 Jun 2008 14:38:56 +0200
