=== debian/control ===
Source: ocell
Section: devel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libbestiola-dev, libgl1-mesa-dev,
 libpng12-dev, libsdl-image1.2-dev, libsdl-sound1.2-dev, libsdl1.2-dev, libtool
Standards-Version: 3.9.1

Package: libocell-dev
Section: libdevel
Architecture: all
Depends: libocell0 (>= ${source:Version}), libocell0 (<< ${source:Version}.1~),
 libsdl-sound1.2-dev, libsdl1.2-dev
Description: Development files for ocell
 This package contains the development files needed to compile applications that
 use ocell.

Package: libocell0
Section: libs
Architecture: any
Description: Runtime support for ocell
 Ocell is a framework to develop applications, mainly games.
 .
 This package provides the shared library.
