## ocell 0.8

=== debian/changelog ===
ocell (0.8) unstable; urgency=low

  * Improvement.

 -- Javier Serrano Polo <javier@jasp.net>  Tue, 08 Jan 2019 07:24:11 +0100

ocell (0.7.2) unstable; urgency=low

  * Improvement.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 27 Oct 2018 04:37:56 +0200
