=== debian/control ===
Source: ocell
Section: libs
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, dh-exec, libbestiola-dev, libgl1-mesa-dev,
 libpng-dev, libsdl-image1.2-dev, libsdl-sound1.2-dev, libsdl1.2-dev, libtool
Standards-Version: 3.9.8

Package: libocell-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libocell-headers (>= ${source:Version}),
 libocell-headers (<< ${source:Version}.1~), libocell0 (= ${binary:Version})
Description: Development files for ocell
 This package installs development files needed to compile applications that use
 ocell.

Package: libocell-headers
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: libsdl-sound1.2-dev, libsdl1.2-dev
Description: Development headers for ocell
 This package contains headers needed to compile applications that use ocell.

Package: libocell0
Architecture: any
Multi-Arch: same
Description: Runtime support for ocell
 Ocell is a framework to develop applications, mainly games.
 .
 This package provides the shared library.
